# toolbar.destroy Destroys a toolbar
Usage
    toolbar.destroy [-q] <id>
Description
Destroys the toolbar with the specified <id>. The toolbar definition is definitively destroyed with all the items contained. If the -q switch is specified then this command runs in quiet mode and does not warn if the toolbar was not existing.
Switches
-q | --quiet
Run quietly
Syntax Specification
    toolbar.destroy [-q] <id:string>
See also
$toolbar.exists, toolbar.create

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008